Подпишитесь на рассылку о самых интересных материалах в мире веб-разработки :)

Ошибка при установке gem 'pg'


(Grayson Abel) #1

Нужен ‘pg’, юзаю bundle install, ошибка:

В чем может быть трабл?


(Grayson Abel) #2

З.Ы. postgreSQL установлен


(Grayson Abel) #3

Но не полностью, все решилось yum install postgresql-devel